<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Criminal Macabre: The Big Bleed Out</Series>
  <Number>02 (of 04)</Number>
  <Web>https://www.comixology.com/Criminal-Macabre-The-Big-Bleed-Out-2/digital-comic/824338</Web>
  <Summary>Steve Niles! Cal McDonald's fling with a seductive vampire continues as his ghoul companion, Mo'Lock, is drawn to investigate a series of grisly murders. But with Cal distracted, can Mo'Lock uncover the source of violence and come out unscathed?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB824338]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Supernatural/Occult, Horror, Suspense</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
